.user-avatar {
    height: 37px !important;
    width: 37px !important;
    object-fit: cover;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content > li.sidebar-list:hover > a:hover {
    background-color: rgba(255, 0, 6, 0.12) !important;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content > li .sidebar-link.active {
    background-color: rgba(255, 0, 6, 0.12) !important;
    margin-bottom: 0 !important;
}

.page-wrapper .page-body-wrapper .page-title {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}